<item>
    <author>COMMA\_SEPERATED\_LIST\_OF\_AUTHORS</author>
    <itunes:author>COMMA\_SEPERATED\_LIST\_OF\_AUTHORS</itunes:author>
    <title>PODCAST\_EPISODE\_TITLE</title>
    <pubDate>Mon, 13 Apr 2020 13:00:00 GMT</pubDate>
    <enclosure url="LINK\_TO\_AUDIO\_FILE" type="audio/mpeg" length="34216300" />
    <itunes:duration>54:08</itunes:duration>
    <guid isPermaLink="false">cepod01</guid>
    <itunes:explicit>no</itunes:explicit>
    <description>
    Show Notes Here!
    </description>
</item>
